from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0010_fakegraborder'),
    ]

    operations = [
        migrations.AddField(
            model_name='fakegraborder',
            name='MerchantNickname',
            field=models.CharField(
                blank=True,
                db_column='shangjia_nicheng',
                max_length=50,
                null=True,
                verbose_name='商家名称（假单展示）',
            ),
        ),
    ]
